Skip to navigation

Create filters (one per seat)

View as Markdown

Create the same filter on one or more seats: one filter is created per seat, all sharing a generated filter_group_id.

Request body fields:

  • seats (array of strings, required) - Ids of the seats on this account that run the filter.
  • filter (object, required) - The filter definition, e.g. type (filter_LP, …), url_page (LinkedIn search URL), filters, max_profiles, profile_fetch_type.

The account and campaign come from the path.

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
campaign_idstringRequired

Request

This endpoint expects an object.
seatslist of stringsRequired
filterobjectRequired

Response

Successful response
successboolean
filterslist of objects